Last modified: 2012-04-19 21:43:13 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20995 - Resizing of link dialog visible in Opera 9.8
Resizing of link dialog visible in Opera 9.8
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
Macintosh Mac OS X 10.5
: Normal minor (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/d/inde...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-05 07:46 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-10-05 07:46:59 UTC
Reporting against Babaco Release.

Steps to Reproduce ::
1)Start editing a page and click Link icon.
<<Window getting re size after user click the link>>

Expected Outcome::
Window shall be appear in required size after user clicks the link.

Test Environment (Client) ::
Browser (User-Agent): 	Opera/9.80 (Macintosh; Intel Mac OS X; U; en) Presto/2.2.15 Version/10.00
Time and Date: 	1:14:34 PM - Monday, October 05, 2009
Javascript:	Enabled
Cookies Enabled:	Enabled 
Java Enabled:	Enabled

Browser (User-Agent): 	Opera/9.50 (Macintosh; Intel Mac OS X; U; en)
Time and Date: 	1:15:24 PM - Monday, October 05, 2009
Javascript:	Enabled
Cookies Enabled:  Enabled 
Java Enabled:	Enabled
Comment 1 Calcey QA 2009-10-06 05:24:06 UTC
Additional Informations::
Can be reproduce the bug in following browser also,

Browser (User-Agent): 	Opera/9.00 (Windows NT 6.0; U; en)
Time and Date: 	10:50:54 AM - Tuesday, October 06, 2009
Javascript:	Enabled
Cookies Enabled: Enabled 
Java Enabled:	Not Available/Enabled
Comment 2 Roan Kattouw 2009-10-09 20:06:34 UTC
Tweaking summary; note that Opera 9.0 and 9.5 are no longer supported.
Comment 3 Calcey QA 2009-10-22 07:09:14 UTC
Verified in 
Browser (User-Agent):Opera/9.60 (Macintosh; Intel Mac OS X; U; en) Presto/2.1.1
Comment 4 Calcey QA 2010-02-01 06:26:20 UTC
Verified in r61584.

Appreciate if you can change the status of the bug for us to close.
Comment 5 Roan Kattouw 2010-02-01 15:44:10 UTC
(In reply to comment #4)
> Verified in r61584.
> 
> Appreciate if you can change the status of the bug for us to close.

You can do this yourself too.
Comment 6 Calcey QA 2010-02-02 03:48:22 UTC
Closing the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links